From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 17 November 2003<P>

harmonica ~ i keep reading and reading 'the storm'...i must admit that it is one of the ones i have saved...it is remarkable...has touched me deeply...thank you...
<HR>
From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 17 November 2003<P>

Thank you Ladyinwaiting...you are very sweet..I will submit another one today..meanwhile you have made my day..
<HR>
From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 17 November 2003<P>

IcyHeidi..the rage of love sometimes remains long after the love is gone.  It is almost as if oftentimes "love is funny that way; it steals your dreams and then makes your heart pay."  But your words were right on...It is all about you now...good for you..Grow.. I will submit one tomorrow that picks up on the same theme from a different point of view.. Best, Harmonica   aka the love dog...
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 17 November 2003<P>

A blonde pushes her BMW into a gas station and tells the mechanic it died. <BR>
<BR>
After he works on it for a few minutes, it is idling smoothly; so she says, "What's the story?" <BR>
        <BR>
"Just crap in the carburetor," he replies.<BR>
<BR>
She asks, "How often do I have to do that?"<BR>

<HR>